.header-tag{
    min-height: 20vh;
    
}

.venue-detail-info{
    width: 60%;
    max-height: 100%;
}

.venue-detail-info img{
    max-width: 100%;
    border-radius:20px;
    overflow : hidden;

}

.additional-info {
    width: 40%;
}
